Get status of Remote Caching for this principal
GET
https://api.vercel.com/v8/artifacts/statusCheck the status of Remote Caching for this principal. Returns a JSON-encoded status indicating if Remote Caching is enabled, disabled, or disabled due to usage limits.
https://api.vercel.com/v8/artifacts/status
const response = await fetch('https://api.vercel.com/v8/artifacts/status?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "status": "string"}AuthorizationbearerToken
Default authentication mechanism